html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height: auto;
	width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
  height: auto;
  font-family: 'Open Sans', arial;
}

body {
	background: url('background-pattern-tile.jpg');
	font-family: 'Open Sans', arial;
	font-size: 15px;
	color: #444;
	line-height: 1.4;	
}

#homewrap {
	margin-top: 100px;
}

a {
	text-decoration: none;
	color: inherit;
}

.centreme {
	margin: 0 auto;
	width: 945px;
}

#nav {
	background-color: #212629;
	position: fixed;
	width: 100%;
	overflow: hidden;
	height: 100px;	
	color: #FFF;
	top: 0;
}

#nav ul {
	margin-top: 24px;
}

#nav ul li {
	display: block;
	float: left;
	text-transform: uppercase;
}

.menuitem {
	padding: 10px 20px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 9px;
}

.menuitem:hover, .activetab {
	color: #FF3474;
}

.socials {
	width: 150px;
	margin: 10px 0 0 60px;
}

.socials img {
	width: 26px;
}

#banner {
	background: url('feature-image.jpg') #EF2966 top center no-repeat;
	color: #FFF;
	text-transform: uppercase;
	padding: 64px 0;
	font-size: 40px;
	font-weight: bold;
	line-height: 1.1;
	font-weight: 800;
}

#banner .centreme {
	
}

#banner .black {
	color: #212629;
}

#ourMessage, #banner, #tiles, #ourteam, #footer {
	text-align: center;
}

#ourMessage {
	padding-bottom: 50px;
	font-weight: bold;
}

h1 {
	font-size: 18px;
	text-transform: uppercase;
	padding: 30px 0 10px;
	margin: 20px 0 20px 0;
	border-bottom: 1px solid #FF3474;
	color: #FF3474;
	text-align: center;
	font-weight:bold;
	display: inline-block;
}

.boldme {
	font-weight: 800;
}

#tiles {
	background: #212629;
	height: 240px;
	padding-top: 40px;
}

.tiler {
	display: block;
	float: left;
	text-align: center;
	width: 188px;
}

.tiletext {
	padding: 10px 30px;
	color: #CCC;
}

.teamcol {
	float: left;
	width: 30%;
	text-align: left;
	margin-top: 50px;
	font-size: 13px;
	color: #777;
}

.teamcol h1 {
	color: #777;
	border: none;
	margin-bottom: 0px;
	padding: 0;
	font-size: 15px;
	font-weight: normal;
}

.teamcol h2 {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 15px;
}

#teamcol1, #teamcol2 {
	margin-right: 5%;
}

#ourteam {
	overflow: hidden;
	padding-bottom: 70px;
	background: #FFF;
}

#supporters {
	padding-bottom: 50px;
	background: #F5F5F5;
	text-align: center;
}

#contact {
	background: #E2E2E2 url('footerbgtile.jpg');
	text-align: center;
	overflow: hidden;
	padding-bottom: 50px;
}

#contactLeftCol {
	width: 450px;
	color: #737B7D;
	font-size: 12px;
	text-align: left;
	line-height: 1.2;
	float: left;
}

#contactLeftCol h1 {
	color: #737B7D;
	border: none;
	font-size: 15px;
	text-align: left;
	margin-bottom: 10px;

}

#contactRightCol {
	text-align: left;
	width: 490px;
	float: right;
	font-size: 14px;
	line-height: 1.3;
	margin-top: 50px;
}

#contactRightCol .contactbox, #contactRightCol #msg {
	width: 400px;
	font-size: 15px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#contactRightCol #msg {
	height: 200px;
	font-family: inherit;
	resize: none;
}

#contact .lbl {
	text-transform: uppercase;
}

#contact button {
	color: #FFF;
	background: #FF3474;
	padding: 10px 30px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	font-size: 15px;
	border: none;
	cursor: pointer;
}

#contact button:hover {
	opacity: 0.8;
}

#footer {
	padding: 50px 0;
	font-size: 12px;
	text-align: center;
}

#footer p {
	display: inline;
	margin: 0 44px;
}

#nav #raddlogo {
	margin-right: 36px;
}

#nav #menuExpand {
	display: none;
}

@media screen and (min-width: 639px) and (max-width: 940px) { tablet portrait 
	.centreme, #homewrap {
		width: 945px;
	}
	#homewrap p, .teamcontent h1, .teamcontent h2, #contactLeftCol h1 {
		padding-right: 20px;
		padding-left: 20px;
	}
	#footer p {
		margin: 0 10px;
	}
}

@media screen and (max-width: 640px) { /*mobile */
	.centreme {
		width: 100%;
	}
	#homewrap {
		margin-top: 0;
	}
	#nav {
		height: auto;
		position: relative;
		padding-bottom: 10px;
	}
	#nav ul li {
		float: none;
		text-align: center;
		display: none;
	}
	#nav #raddlogo {
		margin: 0 20px;
		margin-right: 0;
	}
	#nav #logohold {
		display: block;
	}
	#nav #menuExpand {
		display: block;
		margin: 15px auto 5px;
		font-weight: bold;
	}
	#nav ul .socials {
		display: none;
	}
	#nav ul.socials a {
		display: none;
	}
	.centreme p {
		padding: 0 20px;
	}
	#tiles {
		overflow: hidden;
		height: auto;
		text-align: center;
	}
	.tiler {
		float: none;
		margin: 0 auto 30px;
	}
	.teamcol {
		width: 100%;
	}
	.teamimg {
		text-align: center;
	}
	.teamcol img {
		margin: 0 auto;
		max-width: 320px;
	}
	.teamcontent h1, .teamcontent h2, #contact h1 {
		padding-left: 20px;
	}
	#submitter {
		margin-left: 20px;
	}
	#supporters, #footer {
		display: none;
	}
	#contactLeftCol, #contactRightCol {
		width: 100%;
	}
	#contactRightCol .contactbox, #contactRightCol #msg {
		width: 80%;
		margin-left: 20px;
	}
	#contactLeftCol {
		text-align: center;
	}
	#banner {
		font-size: 30px;
	}
}